<?php 
  // echo $helper_form->setLegend('Editer')->setSubmit('Enregistrer')->setButton($this->getRequest('Dashboard_Sitefouille', 'show', array('#participation')), 'Retour')->setReadonly(true);
  $filter_html = new Yab_Filter_Html();
  $filter_no_html = new Yab_Filter_NoHtml();
  $form_errors = $form->getErrors();
  
?>

<form method="post" action="" role="form" class="form-horizontal">
  <fieldset>     						
    <div 
      class="form-group field <?php echo array_key_exists('identification', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('identification')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('identification')->get('id')); ?>">                                          								   
        <?php echo $filter_no_html->filter($form->getElement('identification')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('identification')->getHtml(); ?>
    </div>
    
    <div 
      class="form-group field <?php echo array_key_exists('description', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('description')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('description')->get('id')); ?>">                                          								   
        <?php echo $filter_no_html->filter($form->getElement('description')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('description')->getHtml(); ?>
    </div>
    
    <div 
      class="form-group field <?php echo array_key_exists('debut', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('debut')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('debut')->get('id')); ?>">                                          								   
        <?php echo $filter_no_html->filter($form->getElement('debut')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('debut')->getHtml(); ?>
    </div>

    <div 
      class="form-group field <?php echo array_key_exists('fin', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('fin')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('fin')->get('id')); ?>">                                          								   
        <?php echo $filter_no_html->filter($form->getElement('fin')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('fin')->getHtml(); ?>
    </div>

    <div 
      class="form-group field <?php echo array_key_exists('commentaire', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('commentaire')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('commentaire')->get('id')); ?>">                                          								   
        <?php echo $filter_no_html->filter($form->getElement('commentaire')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('commentaire')->getHtml(); ?>
    </div>

    <div 
      class="form-group field <?php echo array_key_exists('contexte_id', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('contexte_id')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('contexte_id')->get('id')); ?>">                                          								   
        <?php echo $filter_no_html->filter($form->getElement('contexte_id')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('contexte_id')->getHtml(); ?>
    </div>
    
    <div 
      class="form-group field <?php echo array_key_exists('methodefouille_id', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('methodefouille_id')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('methodefouille_id')->get('id')); ?>">                                          								   
        <?php echo $filter_no_html->filter($form->getElement('methodefouille_id')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('methodefouille_id')->getHtml(); ?>
    </div>
    
    <div 
      class="form-group field <?php echo array_key_exists('materielisole', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('materielisole')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('materielisole')->get('id')); ?>">                                          								   
        <?php echo $filter_no_html->filter($form->getElement('materielisole')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('materielisole')->getHtml(); ?>
    </div>

    <div 
      class="form-group field <?php echo array_key_exists('sitefouille_id', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('sitefouille_id')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('sitefouille_id')->get('id')); ?>">                                          								   
        <?php echo $filter_no_html->filter($form->getElement('sitefouille_id')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('sitefouille_id')->getHtml(); ?>
    </div>
    
	</fieldset>
</form>
